body,div,td,tr,th,span,a,input,select,textarea,submit{
	font-family: Arial;
}

/* Color Set one */
.coloronebackground{
	background-color:#1a2f5c;
}
.coloronefontcolor{
	color: #FFFFFF;
}
.coloroneheadingcolor{
	color: #FFFFFF;
}

/* Color Set two */
.colortwobackground{
	background-color:#ED3825;
}
.colortwofontcolor{
	color: #FFFFFF;
}
.colortwoheadingcolor{
	color: #273768;
}

/* Color Set three */
.colorthreebackground{
	background-color:#213E78;
}
.colorthreefontcolor{
	color: #FFFFFF;
}
.colorthreeheadingcolor{
	color: #FFFFFF;
}

body.coloronebackground{
	background:#152549 url(bg.jpg) 0 0 repeat-x !important;
}
.logopadding{
	margin:35px 0 33px 0;
}
#menu ul li a span{
	padding:0 0 0 15px !important;
}
#menu{
	margin-top:33px;
}
.trackerHeader .logo img{
	height:40px;
}
.toolbox .colorthreeheadingcolor{
	color:#ffffff;
}
.propContactPanel .propertyStaff .contactDetails .officeContacts{
	color: #ED3825 !important;	
}
.propContactPanel .propertyStaff .contactDetails .officeContacts .colorthreeheadingcolor {
	color: #ffffff !important;
}


#popupOverlay{
	position:fixed;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	z-index:9999;
	background-color:#000;
	display:none;
}
#popUp{
	position:absolute;
	top:50%;
	left:50%;
	z-index:99999;
	margin: -314px 0 0 -470px;
	display:none;
	width:940px;
	hanging-punctuation:628px;

	-webkit-box-shadow:0px 3px 5px rgba(0,0,0,.5);
	   -moz-box-shadow:0px 3px 5px rgba(0,0,0,.5);
			box-shadow:0px 3px 5px rgba(0,0,0,.5);
}
#popUpClose{
	/*height:23px;
	width:23px;
	background-color:black;
	border:4px solid #ffffff;
	position:absolute;
	top:-14px;
	right:-14px;
	line-height:23px;
	font-weight:bold;
	color:#fff;
	font-size:20px;	
	cursor:pointer;
	
	-webkit-border-radius: 100%;
	   -moz-border-radius: 100%;
			border-radius: 100%; 
			
	-webkit-box-shadow:0px 3px 5px rgba(0,0,0,.5);
	   -moz-box-shadow:0px 3px 5px rgba(0,0,0,.5);
			box-shadow:0px 3px 5px rgba(0,0,0,.5);
	*/
	
	height:35px;
	width:30px;
	position:absolute;
	top:-14px;
	right:-14px;
	background:URL(close.png) 0 0 no-repeat;
}